Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libwbxml2-0-dbg on Debian Unstable (Sid)


Install libwbxml2-0-dbg

Installing libwbxml2-0-dbg package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libwbxml2-0-dbg

libwbxml2-0-dbg package information

distro Debian Unstable (Sid)
section Main
name libwbxml2-0-dbg
version 0.10.7-1
description WBXML library development file
subsection debug
website libwbxml.opensync.org
maintainer Michael Banck

Uninstall libwbxml2-0-dbg

To remove just libwbxml2-0-dbg package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libwbxml2-0-dbg

Uninstall libwbxml2-0-dbg and it’s dependent packages

To remove the libwbxml2-0-dbg package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libwbxml2-0-dbg

Purging libwbxml2-0-dbg

If you also want to delete configuration and/or data files of libwbxml2-0-dbg from Debian Sid then this will work:

sudo apt-get purge libwbxml2-0-dbg

To delete configuration and/or data files of libwbxml2-0-dbg and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libwbxml2-0-dbg

 

Comments

comments